/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

public class ProfitFactBean {


 //for create
    private String iID;
    private String productname;
    private String rationtype;
    private String profitfactor;

    //for amend
     private String iIDAmend;
    private String productnameAmend;
    private String rationtypeAmend;
    private String profitfactorAmend;

/* @author 1319106
 */
    public String getiID() {
        return iID;
    }

    public void setiID(String iID) {
        this.iID = iID;
    }

      public String getiIDAmend() {
        return iIDAmend;
    }

    public void setiIDAmend(String iIDAmend) {
        this.iIDAmend = iIDAmend;
    }


     public String getproductname() {
        return productname;
    }

    public void setproductname(String productname) {
        this.productname = productname;
    }

      public String getproductnameAmend() {
        return productnameAmend;
    }

    public void setproductnameAmend(String productnameAmend) {
        this.productnameAmend = productnameAmend;
    }

   public String getrationtype() {
        return rationtype;
    }

    public void setrationtype(String rationtype) {
        this.rationtype = rationtype;
    }

        public String getrationtypeAmend() {
        return rationtypeAmend;
    }

    public void setrationtypeAmend(String rationtypeAmend) {
        this.rationtypeAmend = rationtypeAmend;
    }

 public String getprofitfactor() {
        return profitfactor;
    }

    public void setprofitfactor(String profitfactor) {
        this.profitfactor = profitfactor;
    }


          public String getprofitfactorAmend() {
        return profitfactorAmend;
    }

    public void setprofitfactorAmend(String profitfactorAmend) {
        this.profitfactorAmend = profitfactorAmend;
    }

}
